<%- fullPackageName %>
===
<%- packageDescription %>

## Requirements

- Node (`>= <%- nodeVersion %>`)

## Installation

```shell script
npm i <%- fullPackageName %>
```

## Development

### Versioning

```shell script
npm version <version>
```

This will run tests and the build. If successful, it will change the version in the `package.json`, create a new git tag, and push it to
remote.

See [npm-version docs](https://docs.npmjs.com/cli/version) for parameter details.

Common options for the `<version>` parameter are:
- `patch`: bumps the patch version from the current version.
- `minor`: bumps the minor version from the current version.
- `major`: bumps the major version from the current version.
- a [semver](https://semver.org/) version.

### Publishing

**Before publishing, you should create a new version. See [Versioning](#versioning).**

```shell script
npm publish
```

See [npm-publish docs](https://docs.npmjs.com/cli/publish) for parameter details.

This will run tests and the build. If successful, it will publish the packaged version of the currently checked out code.
